data:extend	(
{
  	{
    	type = "technology",
    	name = "superpowered_magnetic_fields",
    	icon = "__Lishgets TMod__/graphics/Magnetfeld.png",
    	prerequisites = {"electric-energy-distribution-1", "electric-energy-accumulators-1"},
    	unit = 	{
      			count = 400,
      			ingredients = 	{
        						{"science-pack-1", 1},
        						{"science-pack-2", 1},
        						{"science-pack-3", 1}
      							},
      	time = 120
    			},
    upgrade = "false",
    order = "a-a-a"
 	},
	{
    	type = "technology",
    	name = "miniaturization",
    	icon = "__Lishgets TMod__/graphics/Magnetfeld.png",
    	prerequisites = {"advanced-electronics", "optics", "advanced-material-processing"},
    	unit = 	{
      			count = 350,
      			ingredients = 	{
        						{"science-pack-1", 1},
        						{"science-pack-2", 1},
        						{"science-pack-3", 1}
      							},
      	time = 120
    			},
    upgrade = "false",
    order = "a-a-a"
 	},
	{
    	type = "technology",
    	name = "fpp",
    	icon = "__Lishgets TMod__/graphics/fusion-reactor.png",
    	prerequisites = {"laser", "electric-energy-distribution-2", "superpowered_magnetic_fields"},
		effects =
    {
      {
        type = "unlock-recipe",
        recipe = "fpp"
      }
    },
    	unit = 	{
      			count = 300,
      			ingredients = 	{
        						{"science-pack-1", 1},
        						{"science-pack-2", 1},
        						{"science-pack-3", 1}
      							},
      	time = 150
    			},
    upgrade = "false",
    order = "a-a-a"
 	},
 	{
    type = "technology",
    name = "fusion-reactor-equipment",
    icon = "__base__/graphics/technology/fusion-reactor-equipment.png",
    prerequisites = {"miniaturization", "fpp"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "fusion-reactor-equipment"
      }
    },
    unit =
    {
      count = 600,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}, {"science-pack-3", 1}},
      time = 140
    },
    order = "g-l"
  },
  {
    type = "technology",
    name = "laser",
    icon = "__base__/graphics/technology/laser.png",
    prerequisites = {"optics", "advanced-electronics", "electric-energy-distribution-1", "electric-energy-accumulators-1", "battery"},
    unit =
    {
      count = 50,
      ingredients =
      {
        {"science-pack-1", 1},
        {"science-pack-2", 1}
      },
      time = 100
    },
    order = "a-h-b",
   },
   {
    type = "technology",
    name = "energy-shield-equipment",
    icon = "__base__/graphics/technology/energy-shield-equipment.png",
    prerequisites = {"electric-energy-distribution-1", "electric-energy-accumulators-1", "superpowered_magnetic_fields", "laser"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "energy-shield-equipment"
      }
    },
    unit =
    {
      count = 50,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}},
      time = 50
    },
    order = "g-e-a"
  },
  {
    type = "technology",
    name = "flying",
    icon = "__base__/graphics/technology/flying.png",
    prerequisites = {"electric-engine", "advanced-electronics", "electric-energy-accumulators-1"},
    unit =
    {
      count = 200,
      ingredients =
      {
        {"science-pack-1", 1},
        {"science-pack-2", 1}
      },
      time = 60
    },
    order = "c-h"
  },
  {
    type = "technology",
    name = "solar-panel-equipment",
    icon = "__base__/graphics/technology/solar-panel-equipment.png",
    prerequisites = {"battery", "solar-energy", "plastics"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "solar-panel-equipment"
      }
    },
    unit =
    {
      count = 75,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}},
      time = 30
    },
    order = "g-k"
  },
  {
    type = "technology",
    name = "oil-processing",
    icon = "__base__/graphics/technology/oil-gathering.png",
    prerequisites = {"fluid-handling", "advanced-material-processing"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "pumpjack"
      },
      {
        type = "unlock-recipe",
        recipe = "oil-refinery"
      },
      {
        type = "unlock-recipe",
        recipe = "chemical-plant"
      },
      {
        type = "unlock-recipe",
        recipe = "basic-oil-processing"
      },
      {
        type = "unlock-recipe",
        recipe = "solid-fuel-from-light-oil"
      },
      {
        type = "unlock-recipe",
        recipe = "solid-fuel-from-petroleum-gas"
      },
      {
        type = "unlock-recipe",
        recipe = "solid-fuel-from-heavy-oil"
      },
      {
        type = "unlock-recipe",
        recipe = "lubricant"
      }
    },
    unit =
    {
      count = 50,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}},
      time = 30
    },
    order = "d-a"
  },
  {
    type = "technology",
    name = "fluid-handling",
    icon = "__base__/graphics/technology/fluid-handling.png",
    prerequisites = {"steel-processing", "electric-engine"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "storage-tank"
      },
      {
        type = "unlock-recipe",
        recipe = "small-pump"
      },
      {
        type = "unlock-recipe",
        recipe = "empty-barrel"
      },
      {
        type = "unlock-recipe",
        recipe = "fill-crude-oil-barrel"
      },
      {
        type = "unlock-recipe",
        recipe = "empty-crude-oil-barrel"
      }
    },
    unit =
    {
      count = 75,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}},
      time = 30
    },
    order = "d-a-a"
  },
  {
    type = "technology",
    name = "electric-engine",
    icon = "__base__/graphics/technology/electric-engine.png",
    prerequisites = {"engine", "advanced-electronics", "electric-energy-distribution-1"},
    unit =
    {
      count = 50,
      ingredients =
      {
        {"science-pack-1", 1},
        {"science-pack-2", 1},
      },
      time = 25
    },
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "electric-engine-unit"
      }
    },
    order = "b-b"
  },
  {
    type = "technology",
    name = "night-vision-equipment",
    icon = "__base__/graphics/technology/night-vision-equipment.png",
    prerequisites = {"optics","armor-making-3"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "night-vision-equipment"
      }
    },
    unit =
    {
      count = 50,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}},
      time = 15
    },
    order = "g-g"
  },
  {
    type = "technology",
    name = "energy-shield-mk2-equipment",
    icon = "__base__/graphics/technology/energy-shield-mk2-equipment.png",
    prerequisites = {"energy-shield-equipment", "electric-energy-distribution-2"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "energy-shield-mk2-equipment"
      }
    },
    unit =
    {
      count = 100,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}, {"science-pack-3", 1}},
      time = 60
    },
    order = "g-e-b"
  },
}			
			)